<?php

                error_reporting(E_ALL);
                ini_set('display_errors', 1);
                include('../../../config/config.php');


                $walletbankname =  explode(',',$_POST['walletbankname']);
                $account_number =  explode(',',$_POST['accounnum']);
                $accountref =  explode(',',$_POST['accountref']);
                $account_name = explode(',', $_POST['accounname']);
                $transfer_amt = explode(',',$_POST['totalsalarytobepaid']);
                $staffID = explode(',',$_POST['staffID']);
                $InstitutionID = explode(',',$_POST['InstitutionID']);

              
         
         
?>